@charset "utf-8";
body {
	background-color: #fafafa;
}
#sub_wrap {
	position: relative;
	background-size: 1900px auto;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(sub_topbg.png);
}
#sub_menu {
	height: 130px;
	width: 1460px;
	margin-right: auto;
	margin-left: auto;
}
#sub_inner {
	height: auto;
	width: 1460px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 334px;
	margin-bottom: 60px;
}
#sub_left {
	float: left;
	height: auto;
	width: 300px;
}
#sub_left_top {
	background-color: #9b0d14;
	font-size: 28px;
	color: #FFFFFF;
	height: 78px;
	background-image: url(sub_left_topbg.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-left-radius: 20px;
	line-height: 30px;
	font-weight: bold;
	padding-top: 42px;
	padding-left: 40px;
}
#sub_left_menu {
	font-size: 18px;
	background-color: #FFFFFF;
}
#sub_left_menu li {
	list-style-type: none;
	height: 100px;
	background-image: url(sub_left_menu_libg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#sub_left_menu a {
	display: block;
	text-decoration: none;
	height: 100px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #e5e5e5;
	line-height: 100px;
	padding-left: 40px;
}
#sub_left_menu a:hover {
	color: #9b0d14;
	border-left-color: #9b0d14;
}

#sub_left_menu a.active {
	color: #9b0d14;
	border-left-color: #9b0d14;
}
#sub_right {
	float: right;
	height: auto;
	width: 1120px;
	margin-top: 60px;
}

#content_left {
	height: auto;
	width: 1120px;
	float: left;
	margin-top: 60px;
}
#content_rihgt {
	width: 310px;
	float: right;
	margin-top: 60px;
}


#sub_right_top {
	height: 60px;
}

#search_list_top {
	height: 60px;
}
#content_top {
	height: 60px;
	padding-top: 65px;
}
#sub_right_top_l {
	float: left;
	background-image: url(sub_right_top_lbg.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 40px;
	font-size: 20px;
	line-height: 50px;
	margin-top: 20px;
	margin-left: 30px;
}
#search_right_top {
	height: 80px;
}

#sub_right_top_r {
	float: right;
	font-size: 15px;
	line-height: 60px;
	background-image: url(sub_right_top_rbg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	color: #FFFFFF;
}
#sub_right_top_r a {
	color: #FFFFFF;
}

#sub_right_main {
	margin-top: 60px;
	background-color: #FFFFFF;
}
#search_main {
	margin-top: 60px;
}
#rmyw {
	background-color: #FFFFFF;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
}
#rmyw_title {
	background-color: #9b0d14;
	background-image: url(rmyw_titlebg.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	height: 41px;
	width: 94px;
	font-size: 20px;
	line-height: 41px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 45px;
}
#rmyw_list li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	display: block;
	list-style-type: none;
	background-image: url(li.png);
	background-repeat: no-repeat;
	background-position: 0px 40px;
	padding-left: 15px;
	padding-bottom: 10px;
}
#rmyw_list a {
}
#rmyw_list .txt {
	padding-top: 25px;
	padding-bottom: 15px;
	display: block;
	line-height: 18px;
}
#rmyw_list .date {
	clear: left;
	display: block;
	line-height: 15px;
	color: #666666;
}



#list {
	max-height: 999999px;
}
#list li {
	list-style-type: none;
	background-image: url(li.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	line-height: 45px;
	height: 160px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
}
#list li a {
	display: block;
	height: 80px;
	background-color: #FFFFFF;
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
}
#list_txt {
	float: right;
	height: 80px;
	width: 970px;
}
#list_date {
	float: left;
	width: 58px;
	height: 80px;
	text-align: center;
	color: #808080;
}
#list_date .day {
	line-height: 60px;
	font-size: 48px;
	font-weight: bold;
}
#list_date .month {
	font-size: 14px;
	line-height: 20px;
}
#list_txt .title {
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 8px;
}
#list_txt .intro {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
}

#list li a:hover {
	display: block;
	height: 80px;
	background-color: #9b0d14;
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
	color: #FFFFFF;
}

#list a:hover #list_date  {
	color: #FFFFFF;
}
#list a:hover #list_txt .intro {
	color: #FFFFFF;
}

#list a.active {
	display: block;
	height: 80px;
	background-color: #9b0d14;
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
	color: #FFFFFF;
}

#list li a.active #list_date  {
	color: #FFFFFF;
}
#list li a.active #list_txt .intro {
	color: #FFFFFF;
}
#show {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#show_title {
	font-size: 24px;
	line-height: 35px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #787878;
	font-weight: bold;
}
#show_info {
	font-size: 14px;
	line-height: 26px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #888888;
}
#show_info a {
	color: #888888;
}
#show_content {
	margin-top: 20px;
	color: #666666;

}
#show_content p {
	text-indent: 2em;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
}
#show_content td p {
	text-indent: 0em;
}
#list_xyld {
}

#sub_xyld_right {
	float: right;
	height: auto;
	width: 1140px;
	margin-top: 60px;
}
#list_xyld a {
	background-color: #FFFFFF;
	display: block;
	float: left;
	height: 290px;
	width: 490px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
	border-radius: 10px;
	margin-bottom: 20px;
}
#xyld_top {
	height: 80px;
	background-image: url(xyld_topbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#xyld_top .name {
	font-size: 28px;
	line-height: 80px;
	float: left;
}
#xyld_top .position {
	font-size: 20px;
	line-height: 40px;
	color: #9b0d14;
	float: left;
	font-weight: bold;
	padding-top: 22px;
	padding-left: 25px;
}
#xyld_lxfs {
	height: 64px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#xyld_lxfs .dh {
	line-height: 28px;
}
#xyld_lxfs .hm {
	color: #888888;
	line-height: 28px;
}
#xyld_lxfs .gz {
	line-height: 20px;
	margin-top: 4px;
	color: #888888;
}
#list_szdw {
	background-color: #FFFFFF;
}
#szdw_top {
	height: 50px;
	padding-top: 30px;
	padding-right: 40px;
	padding-left: 40px;
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
}
#szdw_top .title {
	float: left;
}
#szdw_top .button {
	float: right;
	height: 24px;
	width: 24px;
	margin-top: 10px;
}
#szdw_top .toggle-image {
    cursor: pointer;
}
.toggle-content {
        display: none;
    }
#szdw_list {
	padding: 20px;
	background-color: #FFFFFF;
}
#szdw_list a {
	width: 246px;
	display: block;
	float: left;
	margin-right: 12px;
	margin-left: 12px;
	margin-bottom: 30px;
}
#szdw_list .image {
	background-color: #eeeeee;
	padding: 20px;
}
#szdw_list .name {
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	color: #9b0d14;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #aaaaaa;
	padding-top: 10px;
}
#szdw_list .zhicheng {
	color: #808080;
	background-image: url(szdw_zhichengbg.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
	padding-top: 5px;
}
#list_ssyg {
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#list_ssyg li {
	height: 120px;
	list-style-type: none;
	float: left;
	width: 520px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: #f1f1f1;
}

#list_ssyg a {
	height: 90px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	display: block;
	padding-top: 30px;
	padding-left: 20px;
}
#list_ssyg .date {
	float: left;
	height: 89px;
	width: 50px;
	text-align: center;
}
#list_ssyg .day {
	height: 50px;
	width: 50px;
	font-size: 32px;
	line-height: 50px;
	font-weight: bold;
}
#list_ssyg .month {
	font-size: 12px;
	line-height: 12px;
}
#list_ssyg_title {
	float: right;
	width: 380px;
	margin-right: 30px;
}




#category_teacher {
	padding: 10px;
}#category_block {
	padding-top: 15px;
	padding-bottom: 15px;
}
#category_block_top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B82329;
	height: 40px;
	margin-bottom: 10px;
	margin-top: 10px;
	clear: both;
}
#category_block_top_l {
	background-color: #742e25;
	color: #FFFFFF;
	float: left;
	line-height: 40px;
	font-size: 17px;
	padding-right: 25px;
	padding-left: 25px;
}

#search_list {
	background-color: #FFFFFF;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#search_list_top {
	height: 60px;
	padding-top: 10px;
}
#search_top {
	height: 60px;
	padding-top: 10px;
}
#search_input2 {
	float: left;
	height: 34px;
	width: 198px;
	background-color: #FFFFFF;
	line-height: 36px;
	border: 1px solid #6C0F13;
}

.nowrap2 {
	float: left;
	height: 34px;
	width: 200px;
	color: #333333;
	background-color: #FFFFFF;
	line-height: 34px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 15px;
}
#search_list_title {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	background-image: url(search_list_titlebg.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 30px;
	font-size: 16px;
}
#search_list_des {
	font-size: 14px;
	color: #999999;
	line-height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#search_list_date {
	font-size: 14px;
	color: #666666;
	padding-bottom: 20px;
}
#search_list_main {
	clear: both;
}


.s_border {
	float: left;
	height: 36px;
	width: 200px;
	background-color: #FFFFFF;
	line-height: 36px;
	border: 1px solid #B82329;
}
#teacher_content {
	padding-top: 10px;
}
#neirong-top{
	width:880px;
	height:auto;
	text-align:left;
	float: left;
}
#neirong-bottom{
	width:880px;
	height:auto;
	position:relative;
	text-align:left;
	clear: both;
}

#category_main_talent {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#category_main_talent li {
	float: left;
	width: 85px;
	list-style-type: none;
	line-height: 18px;
	text-align: center;
	padding-bottom: 10px;
}

#alumi_list {
	max-height: 999999px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#alumi_pic {
	float: left;
	height: 160px;
	width: 120px;
}
#alumi_pic img {
	height: 160px;
	width: 120px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#alumi_txt {
	float: right;
	height: 160px;
	width: 240px;
}
#alumi_name {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #aaaaaa;
}
#alumi_des {
	font-size: 14px;
	line-height: 28px;
	padding-top: 8px;
}

#alumi_list li {
	list-style-type: none;
	width: 380px;
	float: left;
	height: 160px;
	margin-right: 14px;
	margin-left: 14px;
	border: 1px solid #bbbbbb;
	padding: 15px;
	margin-bottom: 25px;
}

#alumi_pic_list {
	max-height: 999999px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#alumi_pic_list li {
	list-style-type: none;
	width: 350px;
	float: left;
	height: 270px;
	margin-right: 15px;
	margin-left: 15px;
	padding: 30px;
	margin-bottom: 15px;
	line-height: 28px;
	background-image: url(../2026/images/alumni_pic_listbg.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	text-align: center;
}
#alumi_pic_list img {
	height: 233px;
	width: 350px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#list_acedemic {
	padding-top: 5px;
}

#list_acedemic li {
	float: left;
	width: 415px;
	list-style-type: none;
	background-color: #eae9e9;
	padding: 15px;
	margin: 10px;
}

#xshd_txt2 {
	float: right;
	width: 285px;
	height: 130px;
}
#category_xssz {
	padding-top: 15px;
}
#kyfx_top {
	padding: 15px;
}
#kyfx_top p {
	text-indent: 2em;
}
#kyfx_main {
	padding-left: 9px;
}
#kyfx_catname {
	font-size: 18px;
	line-height: 50px;
	font-weight: bold;
	text-align: center;
}


#kyfx_block {
	float: left;
	width: 120px;
	padding-right: 5px;
	padding-left: 5px;
}
#kyfx_title {
	font-size: 16px;
	color: #FFFFFF;
	background-color: #9B0D14;
	text-align: center;
	line-height: 40px;
}
#kyfx_list {
	margin-left: 7px;
	padding-top: 8px;
	background-image: url(../2026/images/kyfx_listbg.png);
	background-repeat: repeat-y;
	background-position: left 0px;
}
#kyfx_list li {
	list-style-type: none;
	background-image: url(../2026/images/kyfx_list_libg.png);
	background-repeat: no-repeat;
	background-position: left 24px;
	line-height: 20px;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 14px;
	position: relative;
}
#kyfx_mask {
	background-color: #FFFFFF;
	height: 50px;
	width: 1px;
	position: absolute;
	left: 0px;
	top: 25px;
}

#kyfx_list a {
	border: 1px solid #9B0D14;
	width: 80px;
	display: block;
	padding: 8px;
	text-align: center;
	text-decoration: none;
}
#kyfx_list a:hover {
	color: #FFFFFF;
	background-color: #9B0D14;
}

#category_tskc_top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B82329;
	height: 40px;
	margin-top: 10px;
	clear: both;
}#category_block_top_r {
	float: right;
	padding-top: 15px;
	font-size: 14px;
	line-height: 20px;
	padding-right: 10px;
}

#equipment_lists {
	padding-top: 10px;
	padding-bottom: 20px;

}
#equipment_lists li {
	float: left;
	width: 276px;
	list-style-type: none;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: center;
           line-height:25px;
}#cgal_lists li {
	float: left;
	width: 250px;
	display: block;
	margin-right: 15px;
	margin-left: 15px;
	list-style-type: none;
	padding: 15px;
	background-color: #f9eaea;
	margin-top: 10px;
	margin-bottom: 10px;
}
#cgal_pic {
	float: left;
	height: 120px;
	width: 100px;
}
#cgal_txt {
	float: right;
	height: 120px;
	width: 135px;
}
#cgal_info {
	padding-bottom: 5px;
	height: 34px;
}
#cgal_info_name {
	color: #FFFFFF;
	line-height: 20px;
	font-weight: bold;
	float: left;
	width: 55px;
	padding-top: 7px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 13px;
	height: 20px;
	background-color: #742e25;
}
#cgal_info3 {
	background-color: #FF0000;
	width: 35px;
	clear: both;
	margin-left: 100px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	text-align: center;
}

#cgal_info_grad {
	background-color: #be7b11;
	float: right;
	width: 45px;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 12px;
	padding: 5px;
}
#cgal_info2 {
	font-size: 14px;
	line-height: 24px;
	background-color: #ecd2d2;
	clear: both;
	margin-bottom: 6px;
	padding-left: 8px;
}
#cgal_info2_left {
	float: left;
	width: 40px;
	background-color: #aaaaaa;
	text-align: center;
}
#cgal_info2_right {
	background-color: #cccccc;
	padding-left: 10px;
	float: left;
	width: 85px;
}
#tutor_lists li {
	float: left;
	height: 120px;
	width: 270px;
	display: block;
	list-style-type: none;
	margin: 10px;
	background-color: #fef3f1;
	padding: 10px;
	transition: all 1s;
}
#tutor_lists li a:hover {
	color: #FFFFFF;
}
#tutor_lists li:hover {
	background-color: #b9314e;
}
#tutor_pic {
	float: left;
	height: 120px;
	width: 90px;
}
#tutor_txt {
	float: right;
	height: 120px;
	width: 165px;
}
#tutor_txt_name {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}
#tutor_txt_des {
	font-size: 14px;
	line-height: 22px;
	filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7;
}
#tutor_catname {
	line-height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #742E25;
	height: 40px;
	background-image: url(../2026/images/tutor_catnamebg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
}

#teacher_lists {
	background-image: url(../2026/images/dot.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 5px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
#teacher_lists_l {
	float: left;
	width: 140px;
	text-align: center;
	background-color: #81382f;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#teacher_lists_r {
	float: right;
	width: 720px;
}
#teacher_lists_r li {
	float: left;
	width: 85px;
	list-style-type: none;
}